footer{
    background:$beige;
    margin-top:60px;
    padding:60px 0 0 0;
    .menu-footer{
        justify-content: center;
        align-items: center;
        padding-bottom:60px;
        font-weight: 700;
        font-size: $menu;
        a{
            display:inline-block;
            padding:0 15px;
            text-decoration: none;
            &:visited,&:active,&:hover, &:link{
                color:$dark-blue;
            }
        }
    }
    .mention{
        font-size:$menu;
        padding:30px 0;
    }
    .logo{
        padding:0 30px;
    }
}